### Method

# Clutter GridLayout get_row_homogeneous

#### Declaration [src]

    gboolean
    clutter_grid_layout_get_row_homogeneous (
      ClutterGridLayout* layout
    )

#### Description [src]

Returns whether all rows of `layout` have the same height.

Gets property | `Clutter.GridLayout:row-homogeneous`

#### Return value

Type: `gboolean`

Whether all rows of `layout` have the same height.